[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'HelpIntfs' (#lcl)

# ShowHelpOrErrorForContext

## Declaration

Source position: helpintfs.pas line 237

`function ShowHelpOrErrorForContext(`
`HelpDatabaseID: THelpDatabaseID;`
`HelpContext: THelpContext`
`):TShowHelpResult;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.